Help a noob flashcarter out.

Discussion in '3DS - Flashcards & Custom Firmwares' started by mad_hatter_md01, Oct 26, 2013.

  1. mad_hatter_md01
    OP

    mad_hatter_md01 Member

    Newcomer
    39
    0
    Dec 13, 2007
    United States
    Behind You
    I just recently got the Gateway card for my new 3DS XL and am completely lost. I cannot find the software for the carts to install (no links on gateway's page and no links on here). Could someone post a link to it? Is this cart still usable if my DS is updated to 6.3.0-12U?

    If these question are not allowed on the forum please send me a msg and delete this thread.

    Thanks
     
  2. octopus

    octopus Member New

    Member
    296
    107
    Sep 6, 2013
    Somalia
    No, Gateway most likely will never be compatible with your firmware. Did you learn to read and write (maybe to search) just recently too?
     
  3. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,443
    1,041
    Nov 29, 2010
    Portugal
    Behind you
    If you have firmware 6.X.X then no sorry, AFAIK Gateway is compatible with 4.X.X firmware only.
     
  4. esmrjones

    esmrjones Member

    Newcomer
    32
    10
    Feb 27, 2012
    United States
    There's nothing you can do if its 6.3 especially since gateway was released before 6.3 so it may never work. Also I see your a member since 2007, how can you be a flashcart noob lol?
     
  5. Arnold0

    Arnold0 GBAtemp Fan

    Member
    384
    114
    Oct 1, 2011
    France
    Vire, France
  6. mad_hatter_md01
    OP

    mad_hatter_md01 Member

    Newcomer
    39
    0
    Dec 13, 2007
    United States
    Behind You
    So my gateway is useless? Fun....at least I have a new 8gb SD card for $90...........

    Because Ive only used it a few times. It was for the kid, not me.
     
  7. frogboy

    frogboy lacking both style and grace

    Member
    2,379
    1,415
    Dec 6, 2011
    United States
    The website you bought the Gateway from didn't say anything about it not being compatible with firmware higher than 4.5?
     
  8. mad_hatter_md01
    OP

    mad_hatter_md01 Member

    Newcomer
    39
    0
    Dec 13, 2007
    United States
    Behind You
    I saw this but I didnt know it meant the OS till now:

    "What can I do with emunand? It will emulate the system's storage and redirect it to SD, which allows you to update the "emulated NAND" to latest firmware while still keeping your system's physical NAND storage to 4.5. This means you won't need to miss out on fun things like eShop and more."
     
  9. frogboy

    frogboy lacking both style and grace

    Member
    2,379
    1,415
    Dec 6, 2011
    United States
    The Gateway emunand still only works on 4.5 and below.

    If you really want to use the card, and your XL is "new" as you say, you could always return it and buy a 3DS with 4.5 firmware.
     
  10. mad_hatter_md01
    OP

    mad_hatter_md01 Member

    Newcomer
    39
    0
    Dec 13, 2007
    United States
    Behind You
    Good idea. I still got my receipt too....phew. Will update if I can get it.
     
  11. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Good luck and do a little research before buying another 3DS, you don't want to buy another 3DS above 4.5 FW.
     
  12. Another World

    Another World Emulate the Planet!

    Former Staff
    10,502
    1,695
    Jan 3, 2008
    Colombia
    From Where???
    IronClouds likes this.
  13. IronClouds

    IronClouds GBAtemp's Pok├ębro

    Member
    1,019
    460
    May 8, 2010
    United States
    As a father myself, I know the feeling of excitement when you're thinking about buying your kid something you think they'll love. It's easy to overlook things, even if they're obvious. Mainly 'cause all you'd be thinking is, "Man, the kid's gonna LOVE this!" The trick is to slow down, don't make any sudden purchases, be patient and do your research.
     
  14. mad_hatter_md01
    OP

    mad_hatter_md01 Member

    Newcomer
    39
    0
    Dec 13, 2007
    United States
    Behind You
    Just one more quick stupid question. It says I cant play the roms online, but if I use an actual cart of a game i can still play it online and be fine as long as I have it so that the firmware does not auto-update?

    I also noticed in the software used for emulating that it has "Mac OS 3DS Imaging Tool". Is that only for Mac or is that just what is used on the 3DS?
     
  15. stanleyopar2000

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,979
    600
    Jun 22, 2007
    United States
    probably a lurker who finally needed help..ANYWAY..

    Gateway said they are working on 6.0x but don't get your hopes up
     
  16. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    You got that right, but you must know that the console will never update by itself; however, it will download the update and will be asking you for updating the console every 24 hours, so be careful if a child is going to use it. You can search about parental controls for the 3DS as an alternative for this (before connecting to the internet).

    That's just a software to record raw images of a file into a flashdrive. GW only reads images of ROMs at the moment, so instead of grabbing and dropping, you use this to store a single ROM on a MicroSD for the red cart of GW.